/*
 * Created on 3.10.2006
 *
 */
package fi.seco.courses.sws.example;

/**
 * @author jiemakel
 *
 */
public class CurrencyExchangeRateRequest {

	private String currency1;
	private String currency2;
	
	public CurrencyExchangeRateRequest(String currency1, String currency2) {
		this.currency1=currency1;
		this.currency2=currency2;
	}
	
	/**
	 * @return Returns the currency1.
	 */
	public String getCurrency1() {
		return currency1;
	}
	/**
	 * @param currency1 The currency1 to set.
	 */
	public void setCurrency1(String currency1) {
		this.currency1 = currency1;
	}
	/**
	 * @return Returns the currency2.
	 */
	public String getCurrency2() {
		return currency2;
	}
	/**
	 * @param currency2 The currency2 to set.
	 */
	public void setCurrency2(String currency2) {
		this.currency2 = currency2;
	}
}
